.sp{
	display: none;
	}

.pc{
	display: block;
}

/*感染症バナー*/

.banner-case-study{
	background: #4babe8;
    border-radius: 10px;
    box-shadow: 0px 1px 5px #888;
	margin-bottom: 30px;
    overflow: hidden;
    transition: all .1s ease-in-out;
	display: table !important;
	table-layout: fixed;
	width: 100%;
	padding: 15px;
	position: relative;
}

.banner-case-study:after{
	content: '';
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	margin-top: -6px;
	right: 12px;
	top: 50%;
	width: 6px;
	height: 6px;
}

.banner-case-study:before{
	content: '';
	position: absolute;
	width: 30px;
	height: 60px;
	background: #13459e;
	margin-top: -30px;
	top: 50%;
	right: 0;
}

.banner-case-study:hover{box-shadow:0px 1px 16px #13449d;}

.banner-case-study__left{
	color: #fff;
	display: table-cell;
	width: 70%;
	text-align: center;
	vertical-align: middle;
}

.banner-case-study__left__ttl{
	font-weight: bold;
	font-size: 3.0rem;
}

.banner-case-study__left__txt{
	margin-top: 0px!important;
	font-size: 1.6rem;
}

.banner-case-study__right{
	display: table-cell;
	vertical-align: top;
	width: 30%;
}

.banner-case-study__right__list li{
	display: inline-block;
	width: 28%;
}

.p_btn0 {
    background: url(/products/public/images/p_cmt0.jpg) no-repeat 0 0;
}


/*感染症*/


/*造作おすすめ*/

.banner-vessel_faucet{
	background: #fff;
    border-radius: 10px;
    box-shadow: 0px 1px 5px #888;
	margin-bottom: 60px;
    overflow: hidden;
    transition: all .1s ease-in-out;
	display: table !important;
	table-layout: fixed;
	width: 100%;
	padding: 15px;
	position: relative;
}

.banner-vessel_faucet:after{
	content: '';
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	margin-top: -6px;
	right: 12px;
	top: 50%;
	width: 6px;
	height: 6px;
}

.banner-vessel_faucet:before{
	content: '';
	position: absolute;
	width: 30px;
	height: 60px;
	background: #13459e;
	margin-top: -30px;
	top: 50%;
	right: 0;
}

.banner-vessel_faucet:hover{box-shadow:0px 1px 16px #a8a8a8;}

.banner-vessel_faucet__left{
	color: #333;
	display: table-cell;
	width: 50%;
	text-align: center;
	vertical-align: middle;
}

.banner-vessel_faucet__left__ttl{
	font-weight: bold;
	font-size: 3.0rem;
}

.banner-vessel_faucet__left__txt{
	margin-top: 0px!important;
	font-size: 1.6em;
}

.banner-vessel_faucet__right{
	display: table-cell;
	vertical-align: top;
	width: 50%;
}

.banner-vessel_faucet__right__list li{
	display: inline-block;
	width: 45%;
}

/*造作おすすめ*/


/*感染症バナー*/

a.banner-toilet{
	width: 990px!important;
	background: #fff;
    border-radius: 10px;
    box-shadow: 0px 1px 5px #888;
	margin-bottom: 30px;
    overflow: hidden;
    transition: all .1s ease-in-out;
	display: table !important;
	table-layout: fixed;
/*	padding: 15px;
*/	position: relative;
	margin-left: 0;
}


.banner-toilet:after{
	content: '';
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	margin-top: -6px;
	right: 12px;
	top: 50%;
	width: 6px;
	height: 6px;
}

.banner-toilet:before{
	content: '';
	position: absolute;
	width: 30px;
	height: 60px;
	background: #13459e;
	margin-top: -30px;
	top: 50%;
	right: 0;
}

.banner-toilet:hover{
	box-shadow:0px 1px 16px #13449d;
}


.p_btn0 {
    background: url(/products/public/images/p_cmt0.jpg) no-repeat 0 0;
}


/*感染症*/





@media screen and (max-width:767px){
	.sp{
		display: block;
	}
	
	.pc{
		display: none;
	}
	
	.banner-case-study{
		margin:0 16px 40px 16px;
		width: auto;
		display: block !important;
	}
	
	.banner-case-study__left,
	.banner-case-study__right{
		display: block;
		width: 100%;
	}
	.banner-case-study__right{
		margin-top: 20px;
	}
	
	.banner-case-study__right__list li{
	width: 28%;
	margin-right: 2%;
	}
	
	.banner-case-study__left__ttl{
		font-size: 1.6rem;
	}
	
	.banner-case-study__left__txt{
		font-size: 1.2rem;
	}
	
	
/*造作おすすめ*/
	
	.banner-vessel_faucet{
		margin:0 16px 60px 16px;
		width: auto;
		display: block !important;
	}
	
	.banner-vessel_faucet__left,
	.banner-vessel_faucet__right{
		display: block;
		width: 100%;
	}
	.banner-vessel_faucet__right{
		margin-top: 5px;
		margin-bottom: 10px;
	}
	
	.banner-vessel_faucet__right__list li{
	width: 45%;
	margin-right: 2%;
	}
	
	.banner-vessel_faucet__left__ttl{
		font-size: 1.8rem;
	}
	
	.banner-vessel_faucet__left__txt{
		font-size: 1.4em!important;
		width: 94%;
	}
	
/*造作おすすめ*/	

		
/*造作おすすめ*/
	a.banner-toilet{
		width: 90%!important;
		background: #fff;
		border-radius: 10px;
		box-shadow: 0px 1px 5px #888;
		margin-bottom: 30px;
		overflow: hidden;
		transition: all .1s ease-in-out;
		display: table !important;
		table-layout: fixed;
	/*	padding: 15px;
	*/	position: relative;
		margin:0px auto 40px;
	}
	
	.banner-toilet{
		margin:0 auto;
		width: auto;
		display: block !important;
	}
	
.banner-toilet img{
	width: 100%;
}

	.banner-toilet__left,
	.banner-toilet__right{
		display: block;
		width: 100%;
	}
	.banner-toilet__right{
		margin-top: 5px;
		margin-bottom: 10px;
	}
	
	.banner-toilet__right__list li{
	width: 45%;
	margin-right: 2%;
	}
	
	.banner-vessel_faucet__left__ttl{
		font-size: 1.8rem;
	}
	
	.banner-toilet__left__txt{
		font-size: 1.4em!important;
		width: 94%;
	}
	
/*造作おすすめ*/	

	

}











/*コメット*/

#contents .products .comet_box ul li a .cmt.p_btn6{background:url(/products/public/images/p_cmt6.jpg) no-repeat 0 0;}



